<template>
  <v-container :fluid='fluid' style='background-color: transparent !important;'>
    <slot></slot>
  </v-container>
</template>

<script lang='ts'>

import Vue from 'vue';
import Component from 'vue-class-component';
import { Prop } from 'vue-property-decorator';

@Component({})
export default class Container extends Vue {
  @Prop({
    required: false,
    default: false
  })
  private readonly fluid!: boolean;
}

</script>
